Cisco 제품군 취약점 보안 업데이트 권고 > 보안권고문

보안권고문

Cisco 제품군 취약점 보안 업데이트 권고

페이지 정보

작성자 리얼시큐 댓글 0건 조회 86회 작성일 19-06-18 17:33

본문

□ 개요

 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지

 o 공격자는 해당 취약점을 이용하여 임의 명령어 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 할 것을 권고

 

□ 주요 내용

 o Cisco IOS XE 소프트웨어에서 CSRF 보호기능이 미흡하여 발생하는 CSRF 취약점(CVE-2019-1904) [1]

 o Cisco Unified Communications Manager IM&P Service, TelePresence VCS, Expressway Series에서 메모리 관리가 미흡하여 발생하는 서비스 거부 취약점(CVE-2019-1845) [2]

 o Cisco Industrial Network Director에서 업로드 파일에 대한 검증이 미흡하여 발생하는 원격코드 실행 취약점(CVE-2019-1861) [3]

 

□ 영향을 받는 제품

 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인


 

□ 해결 방안

 o 취약점의 영향을 받는 제품을 사용 중인 Cisco 장비의 운영자는, 참고사이트의 ‘Fixed Software’ 및 ‘Fixed Releases’ 내용을 확인하여 업데이트 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190612-iosxe-csrf

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190605-cucm-imp-dos

[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190605-ind-rce

댓글목록

등록된 댓글이 없습니다.

바운스메일